.pro-banner{
	width: 100%;
	position: relative;
	height: 600px;
}
.pro-banner img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.pro-b-info{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 1;
	background: rgba(0, 0, 0, 0.7);
	color: #fff;
}
.pro-b-box{
	position: absolute;
	top: 30%;
	left: 15%;
}
.pro-name{
	font-size: 36px;
	margin-bottom: 30px;
}
.pro-desc{
	font-size: 16px;
	margin-bottom: 16px;
}
.pro-b-box .i-v-more{
	margin-top: 32px;
}
.pro-properties{
	width: 1200px;
	margin: 0 auto;
	margin-top: 100px;
}
.pro-p-fitle{
	font-size: 50px;
	font-weight: bold;
}

.pro-infobox{
	display: flex;
	align-items: flex-start;
	gap: 80px;
	margin-top: 30px;
}
.pro-p-left{
	flex: 1;
}
.pro-p-item{
	
}
.p-p-out{
	padding: 16px 0;
	border-bottom: 1px solid #eee;
	cursor: pointer;
}
.pro-p-info{
	display: flex;
	align-items: center;
	font-size: 18px;
	gap: 10px;
}
.pro-show-more{
	width: 26px;
	height: 26px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #010C11;
	color: #fff;
	user-select: none;
}

.pro-i-title{
	
}
.pro-info-desc{
	margin: 0 0;
	font-size: 14px;
	line-height: 28px;
	height: 0;
	overflow: hidden;
	text-align: justify;
}
.pro-self-healing{
	width: 1200px;
	margin: 0 auto;
	margin-top: 100px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 100px;
}
.pro-s-h{
	
}
.pro-s-h img{
	width: 300px;
	height: auto;
}
.pro-s-title{
	font-size: 28px;
	margin-bottom: 16px;
}
.pro-s-info{
	flex: 1;
	line-height: 40px;
	font-size: 18px;
	text-align: justify;
}

.pro-params{
	width: 1300px;
	margin: 0 auto;
	margin-top: 100px;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	gap: 20px;
}
.pro-par-item{
	flex: 1;
}
.propar-titel{
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #ec4200;
	color: #fff;
	padding: 20px 16px;
}
.propar-item{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 16px 16px;
	border-bottom: 1px solid #eee;
	gap: 40px;
}
.propar-i-time{
	flex: 1;
	line-height: 30px;
}
.propar-i-time:first-child{
	text-align: left;
}
.propar-i-time:nth-child(2){
	text-align: center;
}

.propar-i-time:nth-child(3){
	text-align: right;
}
.index-software-out{
	width: 100%;
	height: 540px;
	margin-top: 100px;
	position: relative;
	display: flex;
	align-items: center;
}
.index-software-img{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.in-sf-out{
	position: relative;
	z-index: 99;
	width: 1200px;
	margin: 0 auto;
	display: flex;
}
.index-sf-info{
	flex: 1;
}
.i-s-name{
	font-size: 32px;
	color: #fff;
}
.i-sf-desc{
	margin-top: 20px;
	font-size: 14px;
	line-height: 30px;
	color: #fff;
	text-align: justify;
}

.index-sf-space{
	flex: 1;
}

.m-t-10{
	margin-top: 10px;
} 
.index-wsh-img{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	height: 400px;
	width: auto;
	z-index: 88;
	right: 5%;
}

.pro-feature{
	width: 1200px;
	margin: 0 auto;
	margin-top: 100px;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
}
.pro-fe-item{
	width: 30%;
	margin-bottom: 30px;
}
.pro-fe-img{
	width: 100%;
}
.pro-fe-img img{
	width: 100%;
}

.pro-fe-title{
	font-size: 18px;
	line-height: 40px;
}
.pro-fe-desc{
	font-size: 14px;
	line-height: 30px;
}
@media screen and (max-width: 1000px){
	.pro-banner{
		height: 300px;
	}
	.pro-b-box{
		left: 10%;
	}
	.pro-name{
		font-size: 20px;
		margin-bottom: 20px;
	}
	.pro-desc{
		font-size: 14px;
		margin-bottom: 0;
	}
	.i-v-more{
		width: 80px!important;
		height: 28px!important;
		font-size: 12px;
	}
	.pro-b-box .i-v-more{
		margin-top: 20px;
	}
	.pro-properties{
		width: calc(100% - 20px);
		margin-top: 30px;
	}
	.pro-p-fitle{
		font-size: 20px;
	}
	.pro-infobox{
		flex-direction: column;
		margin-top: 10px;
		gap: 0;
	}
	.p-p-out{
		padding: 10px 0;
	}
	.pro-p-info{
		font-size: 14px;
	}
	.pro-show-more{
		width: 20px;
		height: 20px;
		font-size: 16px;
	}
	.pro-self-healing{
		width: 100%;
		flex-direction: column;
		gap: 20px;
		margin-top: 20px;
	}
	.pro-s-info{
		font-size: 14px;
		line-height: 26px;
	}
	.pro-s-title{
		font-size: 20px;
		margin-bottom: 10px;
	}
	.pro-params{
		margin-top: 20px;
		flex-direction: column;
		width: 100%;
	}
	.pro-par-title-box{
		width: 100%;
	}
	.propar-titel{
		padding: 10px 8px;
	}
	.propar-item{
		padding: 8px 0;
		gap: 10px;
	}
	.pro-pat-t-l, .pro-pat-t-r{
		font-size: 14px;
	}
	.pro-par-item{
		width: 100%;
	}
	.propar-i-time{
		font-size: 12px;
		flex: inherit;
	}
	.propar-i-time:first-child{
		flex: 110;
	}
	.propar-i-time:nth-child(2){
		flex: 50;
	}
	.propar-i-time:nth-child(3){
		flex: 160;
	}
	.pro-last .propar-i-time:first-child{
		flex: 200;
	}
	.pro-last .propar-i-time:nth-child(2){
		flex: 100;
	}
	.pro-last .propar-i-time:nth-child(3){
		flex: 50;
	}
	.propar-i-time{
		line-height: 20px;
	}
	.index-sf-space {
		display: none;
	}
	.in-sf-out{
		width: calc(100% - 20px);
	}
	.index-software-out{
		height: 440px;
		margin-top: 20px;
	}
	.i-s-name{
		font-size: 20px;
	}
	.index-wsh-img{
		display: none;
	}
	.pro-feature{
		width: calc(100% - 20px);
		margin-top: 20px;
	}
	.pro-fe-item{
		width: 100%;
		margin-bottom: 20px;
	}
	.pro-fe-title{
		font-size: 16px;
		line-height: 24px;
		margin-top: 10px;
	}
	.pro-fe-desc{
		font-size: 12px;
		line-height: 20px;
	}
}